<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Podcast | Souli</title>
</head>

<body class="container max-w-md mx-auto bg-neutral">
    <div class="px-5 pt-5 pb-32">
        <!-- Nav -->
        <nav class="flex items-center justify-between">
            <div class="flex items-center gap-3">
                <a href="home.html" class="avatar placeholder">
                    <div class="w-12 rounded-lg bg-secondary text-neutral-content">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M8 16L0 8L8 0L9.425 1.4L3.825 7H16V9H3.825L9.425 14.6L8 16Z" fill="#6937AE" />
                        </svg>
                    </div>
                </a>
            </div>
            <h2 class="w-full text-lg font-semibold text-center text-primary">Result</h2>
        </nav>
        <!-- End Nav -->

        <!-- Mood Banner -->
        <div class="mt-10">
            <div class="w-full rounded-xl mt-7 bg-primary">
                <div class="px-4 py-3 text-white bg-center bg-repeat bg-cover bg-pattern">
                    <h4 class="text-xl font-semibold">Mood Kamu Hari Ini</h4>
                    <p class="text-xs">Data Terakhir : 21 September 2022</p>
                    <div class="mt-8">
                        <progress class="w-full progress progress-error" value="40" max="100"></progress>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Mood Banner -->

        <div class="mt-10">
            <h3 class="text-lg font-semibold text-primary">Rekomendasi</h3>
            <div class="grid items-start justify-start grid-cols-3 gap-3 mt-5">
                <div class="flex flex-col items-center justify-center gap-y-2">
                    <div class="overflow-hidden rounded-xl">
                        <img src="https://placeimg.com/400/225/arch" alt="image" class="bg-cover aspect-square">
                    </div>
                    <p class="px-4 text-sm text-center text-primary">Meditation</p>
                </div>
                <div class="flex flex-col items-center justify-center gap-y-2">
                    <div class="overflow-hidden rounded-xl">
                        <img src="https://placeimg.com/400/225/arch" alt="image" class="bg-cover aspect-square">
                    </div>
                    <p class="px-4 text-sm text-center text-primary">Atur pola olahraga</p>
                </div>
                <div class="flex flex-col items-center justify-center gap-y-2">
                    <div class="overflow-hidden rounded-xl">
                        <img src="https://placeimg.com/400/225/arch" alt="image" class="bg-cover aspect-square">
                    </div>
                    <p class="px-4 text-sm text-center text-primary">Atur pola makanan</p>
                </div>
            </div>
        </div>
        <div class="w-full mt-10">
            <button type="button" class="w-full capitalize btn btn-primary">Konsultasi dengan pakar</button>
            <a href="home.html" class="w-full mt-3 text-sm text-center capitalize border-0 bg-none hover:bg-transparent hover:outline-none hover:border-0 btn text-primary">Kembali ke halaman utama</a>
        </div>

        <!-- JS -->
        <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>